<header class="masthead">
  <div class="container px-4 px-lg-5 d-flex h-100 align-items-center justify-content-center">
    <div class="d-flex justify-content-center">
      <div class="text-center">
        <h1 class="mx-auto my-0">SPRINTFOOD</h1>
        <br>
        <div class="text-white-50 mx-auto mt-2 mb-5">
          <h6>
            To us, food is as much about the moment,
            the occasion, the location and the company
            as it is about the taste.
          </h6>
        </div>
        <div class="wrapper">

        </div>
        <a class="btn third" routerLink="/login">Get Started</a>
      </div>
    </div>
  </div>
</header>
